body {
	background-color: #F3F3F3;
}
#body {
	width: 930px;
	margin-top: 0px;
	margin-left: auto;
	background-color: #E8E8E8;
	margin-right: auto;
	margin-bottom: 0px;
	font-size: 12px;
	clear: both;
}

#menü_bar {
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #666666;
	height: 30px;
	margin-top: 0px;
	width: 885px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-bottom: 15px;
	float: left;
	padding-left: 45px;
}
#search {
	margin: 0px;
	height: 40px;
	width: 250px;
	float: right;
	top: 0px;
}

#footerNavigation a {
	color: #000;
	text-decoration: none;
}
#footerNavigation {
	height: 100px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	background-color: #E8E8E8;
	clear: both;
	top: 10px;
	padding-top: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#bar_ {
	background-color: #F3F3F3;
	height: 15px;
	margin-bottom: 30px;
}

#footerNavigation a:hover {
	color: #000;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #334d55;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0px;
}
h2 {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 25px;
	font-size: 12px;
	padding: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #408080;
	border-right-color: #408080;
	border-bottom-color: #408080;
	border-left-color: #408080;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: normal;
}

h1 {
	font-size: 12px;
	color: #006699;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#yanmenü {
	float: left;
	height: 711px;
	width: 140px;
	background-color: #EEEEEE;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	margin-left: 15px;
	border: 1px solid #999;
}

#body #yanmenü ul {
	list-style-type: none;
	clear: left;
	margin-left: 0px;
	margin-top: 0px;
	top: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	clip: rect(0px,auto,auto,auto);
}

#body #yanmenü li a {
	display: block;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #408080;
	border-right-color: #408080;
	border-bottom-color: #666666;
	border-left-color: #408080;
	padding: 5px;
	color: #333333;
	font-size: 10px;
	font-weight: bolder;
	border-bottom-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#body #yanmenü ul li h1 a:hover {
	color: #CC0000;
	background-color: #E4E4E4;
}
#yanmenü  li {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-top-color: #408080;
	border-right-color: #408080;
	border-bottom-color: #999999;
	border-left-color: #408080;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #408080;
	border-right-color: #408080;
	border-bottom-color: #408080;
	border-left-color: #408080;
	padding: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-color: #408080;
}


#anamenü {
	width: 450px;
	position: relative;
	padding-top: 13px;
	padding-left: 30px;
	padding-right: 20px;
	background-color: #FFF;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	display: inherit;
	border: 1px solid #999;
	height: 325px;
	margin-top: 0px;
	float: left;
	margin-left: 10px;
	line-height: 18px;
}
#main2 {
	height: 350px;
	width: 450px;
	margin-top: 10px;
	background-color: #FFFFFF;
	float: left;
	margin-left: 10px;
	padding-top: 13px;
	padding-right: 20px;
	padding-left: 30px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

#right_pane {
	clear: none;
	height: 249px;
	width: 226px;
	float: right;
	border: 1px solid #999;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	top: 0px;
	position: relative;
	left: 0px;
	margin-right: 18px;
	padding-top: 10px;
	padding-left: 5px;
	font-weight: normal;
	line-height: 18px;
}
#right_panel_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 421px;
	width: 215px;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	margin-top: 10px;
	margin-right: 18px;
	border: thin solid #999999;
	background-color: #FFFFFF;
}
#right_panel_2 a {
	text-decoration: none;
}


#menu_block {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	background-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: 15px;
}
#menu_block a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#menu_block a:hover {
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


.pink {
	color: #F0F;
}

.arrow {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.arrow a {
	text-decoration: none;
	display: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.yellow_visited {
	color: #FF7837;
}
.blue {
	color: #00F;
}
.yeşil {
	color: #008000;
}

.resim {
	border: 1px solid #000;
}
.red {
	color: #F00;
}

#anamenü a {
	color: #00C;
}
#anamenü a:hover {
	color: #3300FF;
	text-decoration: underline;
}
#anamenü a:visited {
	color: #00C;
	text-decoration: underline;
}
.kırmızı {
	color: #F00;
}
.bordo {
	color: #800000;
}
.tableyazi {
	font-size: 9px;
}
.tablo_başlık {
	background-color: #F3F;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}
.tabloyellow {
	font-size: 12px;
	background-color: #CF9;
	text-align: center;
	font-weight: bold;
}
.tablo_green {
	font-size: 12px;
	background-color: #9CF;
	text-align: center;
}
.green {
	color: #396;
}
.onceki_sayfa {
	left: 0px;
	clear: left;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.sonraki_sayfa {
	clear: right;
	float: right;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 20px;
}